body {
  background: #e6eaeb;
}

#lubox26 {
  display: none;
  position: relative;
  margin: 200px auto 0;
  padding: 0 0 22px;
  border-radius: 15px 15px 5px 5px;
  background: #fff;
  box-shadow: 10px 20px 20px rgba(101, 102, 103, 0.75);
  width: 95%;
  max-width: 400px;
  color: #fff;
  text-align: center;
}

#canvas {
  display: block;
  position: absolute;
  top: -100px;
  left: 0;
  right: 0;
  margin: 0 auto;
  background: #fff;
  border-radius: 50%;
}

#lubox26 > div:first-of-type {
  margin: 25px 0 14px;
  color: #7b7b7b;
  font-size: 18px;
  padding: 120px 0 20px 0;
}

#btn {
  display: block;
  border-radius: 500px;
  background-color: #ff5656;
  height: 65px;
  line-height: 65px;
  width: 250px;
  color: #fff;
  font-size: 22px;
  text-decoration: none;
  letter-spacing: 2px;
  margin: 20px auto;
  cursor: pointer;
}
